import State from '../state'
import config from '../../config'

import screen from './screen'

class StartState extends State {
    init() {

    }

    draw(ctx) {
        screen.render(ctx)
    }

    prepare() {
        screen.setText( ['Поражение'] )
        screen.setMarker( -1 )
    }

    update() {

    }
}

export default StartState
